@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Light.eot');
    src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Light.woff2') format('woff2'),
        url('Gotham-Light.woff') format('woff'),
        url('Gotham-Light.ttf') format('truetype'),
        url('Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('Gotham-Bold.eot');
    src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('Gotham-Bold.woff2') format('woff2'),
        url('Gotham-Bold.woff') format('woff'),
        url('Gotham-Bold.ttf') format('truetype'),
        url('Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

body{
	background: #171717;
	color: #FFF;
	font-family: 'Gotham-Light', Helvetica, Arial, sans-serif;
}
main{
	height: 100vh;
	min-height: 100vh;
}

strong{
	font-family: 'Gotham-Bold', Helvetica, Arial, sans-serif;
}
.font-gotham{
	font-family: 'Gotham-Light', Helvetica, Arial, sans-serif !important;
}
.middle{
	display: flex;
    align-items: center;
}
.middle-middle{
	justify-content: center;
}
.color-yellow{
	color: #ffc602;
}
.color-black{
	color: #000;
}
.pt-30pct{
	padding-top: 30%;
}
/* FOOTER */
footer{
	background: #ffc602;
	padding-top: 150px;
}
address{
	padding-left: 40%;
}
/* ANIMATION */
.animated.delay-a {
  -webkit-animation-delay: .25s;
  animation-delay: .25s;
}
.animated.delay-b {
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}
.animated.delay-c {
  -webkit-animation-delay: .75s;
  animation-delay: .75s;
}
.animated.delay-d {
  -webkit-animation-delay: 1.25s;
  animation-delay: 1.25s;
}
.animated.delay-e {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

#giallo .primary{
    background: url(../img/bg/giallo.jpg) no-repeat center;
    background-size: cover;
}
#amarelo .primary{
    background: url(../img/bg/amarelo.jpg) no-repeat center;
    background-size: cover;
}
#gelb .primary{
    background: url(../img/bg/gelb.jpg) no-repeat center;
    background-size: cover;
}
#yellow .primary{
    background: url(../img/bg/yellow.jpg) no-repeat center;
    background-size: cover;
}
#coztli .primary{
    background: url(../img/bg/coztli.jpg) no-repeat center;
    background-size: cover;
}

.amarilloSection{
    width: 100%;
    height: 135px;
    background: #000;
    overflow: hidden;
    box-shadow: 0px 0px 5px #333;
}
.amarilloSection .primary{
    width: 100%;
    height: 100%;
    transform: scale(1);
    opacity: 1;
    -webkit-transition: all .25s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .25s ease-in-out;
    z-index:89;
}
.amarilloSection .secondary{
    font-size: 14px;
    width: 100%;
    height: 100%;
    background: #ffc602;
    color:#000;
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
    -webkit-transition: all .25s ease-in-out; /* For Safari 3.1 to 6.0 */
    transition: all .25s ease-in-out;
    z-index:99;
}
.amarilloSection.hover .primary{
    /*-webkit-transform: scale(.1);
    transform: scale(.1);*/
    opacity: 0;
}
.amarilloSection.hover .secondary{
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

/* Portrait tablets and small desktops */
@media (max-width: 991px) {
    .container{
        max-width: 480px;
    }
    main{
        height: auto;
    }
    .container{
        max-width: 480px;
    }
    #headerLogo{
        text-align: center !important;
        float: none !important;
    }
    #headerLogo img{
        float: none !important;
        height: 150px;
    }
    #headerSlogan{
        text-align: center !important;
        padding-top: 15px !important;
    }
    main{
        height: auto;
    }
    address{
        padding: 0;
    }
    footer{
        padding-top: 50px;
    }
    .pt-30pct{
        padding-top: 5%;
    }
    .container .content{
        padding: 0;
    }
    .amarilloSection .secondary{
        font-size: 12px;
    }
    .amarilloSection .pt-2{
        padding-top: 0 !important;
    }
}
